<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="clappr.min.js"></script>
    <script src="clappr-video360.min.js"></script>
    <script>

        var videoUrl =  'video.mp4';
        var player;

        function init(){
            player = new Clappr.Player({
                source: videoUrl,
                plugins: {
                    container: [Video360]
                },
                parentId: '#player'
            });
            player.getPlugin('click_to_pause').disable();
        }

        window.addEventListener('load', init);

    </script>
</head>
<body>
    <div id="player"></div>
</body>
</html>